Mailinglist Archive: opensuse-kde (131 mails)

< Previous Next >
Re: [opensuse-kde] Documentation of digiKam
Op maandag 23 mei 2011 22:25:25 schreef Sven Burmeister:
Am Montag, 23. Mai 2011, 16:46:04 schrieb Freek de Kruijf:
I tried to install digikam-doc, but it depends on a lower version of
digiKam, namely 1.8.0. So I did break the dependency and installed
digikam-doc. However this is the same revision 0.10 (2009-03-05).

Where do you get the digikam and digikam-doc packages from?

Sven

digikam-doc comes from openSUSE-11.4-Oss

I do have KDE:UpdateApps and KDE:Extra repositories added to the list of
repositories.
digikam 1.9.0 comes from KDE:UpdateApps and so is digikam-lang.

So apparently the newest digikam-doc is missing in KDE:UpdateApps.

--
fr.gr.

Freek de Kruijf
--
To unsubscribe, e-mail: opensuse-kde+unsubscribe@xxxxxxxxxxxx
For additional commands, e-mail: opensuse-kde+help@xxxxxxxxxxxx

< Previous Next >
Follow Ups